## ros-lunar-qt-gui 0.3.11

=== debian/changelog ===
ros-lunar-qt-gui (0.3.11-0stretch) stretch; urgency=high

  * fix path being set for exporting perspective (#121 <https://github.com/ros-visualization/qt_gui_core/issues/121>, regression from 0.3.9)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 29 Aug 2018 07:00:00 -0000

ros-lunar-qt-gui (0.3.10-0stretch) stretch; urgency=high

  * keep multi_process variable in standalone mode (#120 <https://github.com/ros-visualization/qt_gui_core/issues/120>)

 -- D. Hood <dhood@osrfoundation.org>  Sun, 05 Aug 2018 07:00:00 -0000

ros-lunar-qt-gui (0.3.9-0stretch) stretch; urgency=high

  * load and save perspective file path and name adjustments (#118 <https://github.com/ros-visualization/qt_gui_core/issues/118>)
  * add hint to run with --force-discover, when no plugin found (#119 <https://github.com/ros-visualization/qt_gui_core/issues/119>)
  * remove --multi-process command line argument (#116 <https://github.com/ros-visualization/qt_gui_core/issues/116>)
  * avoid crash when a plugin in .perspective is not available (#110 <https://github.com/ros-visualization/qt_gui_core/issues/110>)

 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Aug 2018 07:00:00 -0000

ros-lunar-qt-gui (0.3.8-0stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Fri, 03 Nov 2017 07:00:00 -0000

ros-lunar-qt-gui (0.3.7-0stretch) stretch; urgency=high

  * Hide the menu bar when using lock perspective (#103 <https://github.com/ros-visualization/qt_gui_core/issues/103>)
  * Fix for Python 3 compatibility (#104 <https://github.com/ros-visualization/qt_gui_core/issues/104>)

 -- D. Hood <dhood@osrfoundation.org>  Wed, 25 Oct 2017 07:00:00 -0000

ros-lunar-qt-gui (0.3.6-0stretch) stretch; urgency=high



 -- D. Hood <dhood@osrfoundation.org>  Thu, 03 Aug 2017 07:00:00 -0000

ros-lunar-qt-gui (0.3.5-0stretch) stretch; urgency=high

  * remove trailing spaces from exported perspective files (#92 <https://github.com/ros-visualization/qt_gui_core/issues/92>)
  * fix perspective export with Python3 (#91 <https://github.com/ros-visualization/qt_gui_core/pull/91>)
  * hide the remaining title bar elements not disabled by -l and -f (#90 <https://github.com/ros-visualization/qt_gui_core/issues/90>)
  * use file name for rqt window title when loading a .perspective (#84 <https://github.com/ros-visualization/qt_gui_core/pull/84>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-qt-gui (0.3.4-0stretch) stretch; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)
  * fix leftover dock widgets when using --command-switch-perspective (#80 <https://github.com/ros-visualization/qt_gui_core/pull/80>)
  * make finding new parent logic more robust (#76 <https://github.com/ros-visualization/qt_gui_core/pull/76>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-lunar-qt-gui (0.3.3-0stretch) stretch; urgency=high

  * remove attribute AA_X11InitThreads which is obsolete in Qt 5

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-lunar-qt-gui (0.3.2-0stretch) stretch; urgency=high

  * only restore state on toolbars which have an object name (#65 <https://github.com/ros-visualization/qt_gui_core/pull/65>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Apr 2016 07:00:00 -0000

ros-lunar-qt-gui (0.3.1-0stretch) stretch; urgency=high

  * workaround bug (QTBUG-52582) in QMenu with Qt 5 (ros-visualization/python_qt_binding#33 <https://github.com/ros-visualization/python_qt_binding/issues/33>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-lunar-qt-gui (0.3.0-0stretch) stretch; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 01 Apr 2016 07:00:00 -0000

ros-lunar-qt-gui (0.2.30-0stretch) stretch; urgency=high

  * add X11 threading for ssh display (#62 <https://github.com/ros-visualization/qt_gui_core/pull/62>)
  * allow renaming dock widgets (#63 <https://github.com/ros-visualization/qt_gui_core/pull/63>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-lunar-qt-gui (0.2.29-0stretch) stretch; urgency=high

  * use icon of standalone plugin for app (#54 <https://github.com/ros-visualization/qt_gui_core/pull/54>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-lunar-qt-gui (0.2.28-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-lunar-qt-gui (0.2.27-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-lunar-qt-gui (0.2.26-0stretch) stretch; urgency=high

  * prevent floating of plugins via double-click when -f flag is set (#48 <https://github.com/ros-visualization/qt_gui_core/issues/48>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-lunar-qt-gui (0.2.25-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-lunar-qt-gui (0.2.24-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-qt-gui (0.2.23-0stretch) stretch; urgency=high

  * fix ToolBarArea type with PySide

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-lunar-qt-gui (0.2.22-0stretch) stretch; urgency=high

  * add shutdown notification for plugin providers (#39 <https://github.com/ros-visualization/qt_gui_core/issues/39>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-lunar-qt-gui (0.2.21-0stretch) stretch; urgency=high

  * add keyboard shortcuts for static menu entries

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Feb 2014 08:00:00 -0000

ros-lunar-qt-gui (0.2.20-0stretch) stretch; urgency=high




