=== debian/control ===
Source: ros-lunar-qt-gui
Section: misc
Priority: extra
Maintainer: D. Hood <dhood@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), pyqt5-dev, python-pyqt5, python-pyqt5.qtsvg, python-sip-dev, qt5-qmake, qtbase5-dev, ros-lunar-catkin
Homepage: http://ros.org/wiki/qt_gui
Standards-Version: 3.9.2

Package: ros-lunar-qt-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-lunar-python-qt-binding (>= 0.3.0), tango-icon-theme
Description: qt_gui provides the infrastructure for an integrated graphical user interface based on Qt.
 It is extensible with Python- and C++-based plugins (implemented in separate packages) which can contribute arbitrary widgets. It requires either PyQt or PySide bindings.
